## libdist-zilla-plugin-makemaker-fallback-perl 0.026

=== debian/changelog ===
libdist-zilla-plugin-makemaker-fallback-perl (0.026-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.026.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Jan 2018 21:40:30 +0100

libdist-zilla-plugin-makemaker-fallback-perl (0.025-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.025
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 05 Nov 2017 21:58:09 +0200

libdist-zilla-plugin-makemaker-fallback-perl (0.023-1) unstable; urgency=low

  * Initial Release. (Closes: #876292)

 -- Carnë Draug <carandraug+dev@gmail.com>  Wed, 27 Sep 2017 11:37:50 +0100
