=== debian/control ===
Source: libdist-zilla-plugin-makemaker-fallback-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-tiny-perl
Build-Depends-Indep: libcapture-tiny-perl,
                     libdist-zilla-perl,
                     libdist-zilla-plugin-makemaker-awesome-perl,
                     libdist-zilla-plugin-modulebuildtiny-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libpath-tiny-perl (>= 0.062),
                     libtest-deep-perl,
                     libtest-fatal-perl,
                     libtest-needs-perl,
                     libtry-tiny-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-makemaker-fallback-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-makemaker-fallback-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-MakeMaker-Fallback

Package: libdist-zilla-plugin-makemaker-fallback-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libdist-zilla-plugin-makemaker-awesome-perl,
         libmoose-perl,
         libnamespace-autoclean-perl
Description: Dist::Zilla plugin that generates a Makefile.PL with deprecation warnings
 Dist::Zilla::Plugin::MakeMaker::Fallback is a Dist::Zilla plugin
 that will generate a Makefile.PL as fallback to a Build.PL.  The
 Makefile.PL will issue a warning about using a legacy toolchain,
 since modern tools will default to Build.PL.
