## libdist-zilla-plugin-makemaker-fallback-perl 0.029

=== debian/changelog ===
libdist-zilla-plugin-makemaker-fallback-perl (0.029-1) unstable; urgency=medium

  * New upstream version 0.029
  * d/control: declare compliance with d-policy 4.2.1 (no changes
    needed)

 -- David Miguel Susano Pinto <carandraug+dev@gmail.com>  Tue, 04 Sep 2018 20:02:45 +0100

libdist-zilla-plugin-makemaker-fallback-perl (0.028-1) unstable; urgency=medium

  * New upstream version 0.028
  * d/control: declare compliance with Standards Version 4.2.0 (no
    changes needed)

 -- David Miguel Susano Pinto <carandraug+dev@gmail.com>  Tue, 21 Aug 2018 17:02:00 +0100

libdist-zilla-plugin-makemaker-fallback-perl (0.027-1) unstable; urgency=medium

  [ David Miguel Susano Pinto ]
  * New upstream version 0.027
  * Declare compliance with Debian Policy 4.1.4 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

 -- David Miguel Susano Pinto <carandraug+dev@gmail.com>  Fri, 22 Jun 2018 01:51:49 +0100
