=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libdist-zilla-plugin-makemaker-fallback-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Carnë Draug <carandraug+dev@gmail.com>
+Uploaders: David Miguel Susano Pinto <carandraug+dev@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -18,9 +18,9 @@
                      libtest-needs-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-makemaker-fallback-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-makemaker-fallback-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-makemaker-fallback-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-makemaker-fallback-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-MakeMaker-Fallback
 
 Package: libdist-zilla-plugin-makemaker-fallback-perl
