## libdist-zilla-plugin-makemaker-fallback-perl 0.030

=== debian/changelog ===
libdist-zilla-plugin-makemaker-fallback-perl (0.030-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.030.
  * Make (build) dependency on libdist-zilla-plugin-makemaker-awesome-perl
    versioned.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Sep 2018 20:10:13 +0200
