=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libmodule-build-tiny-perl
 Build-Depends-Indep: libcapture-tiny-perl,
                      libdist-zilla-perl,
-                     libdist-zilla-plugin-makemaker-awesome-perl,
+                     libdist-zilla-plugin-makemaker-awesome-perl (>= 0.47),
                      libdist-zilla-plugin-modulebuildtiny-perl,
                      libmoose-perl,
                      libnamespace-autoclean-perl,
@@ -28,7 +28,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdist-zilla-perl,
-         libdist-zilla-plugin-makemaker-awesome-perl,
+         libdist-zilla-plugin-makemaker-awesome-perl (>= 0.47),
          libmoose-perl,
          libnamespace-autoclean-perl
 Description: Dist::Zilla plugin that generates a Makefile.PL with deprecation warnings
