=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla-Plugin-MakeMaker-Fallback   .*/Dist-Zilla-Plugin-MakeMaker-Fallback-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
