## libdist-zilla-plugin-makemaker-fallback-perl 0.032

=== debian/changelog ===
libdist-zilla-plugin-makemaker-fallback-perl (0.032-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.032.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 May 2022 00:37:31 +0200

libdist-zilla-plugin-makemaker-fallback-perl (0.031-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libpath-tiny-perl.

  [ gregor herrmann ]
  * Import upstream version 0.031.
  * Update (build) dependencies.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 May 2022 21:48:44 +0200
