=== debian/control ===
Source: libdist-zilla-plugin-makemaker-fallback-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Miguel Susano Pinto <carandraug+dev@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libdist-zilla-perl <!nocheck>,
                     libdist-zilla-plugin-makemaker-awesome-perl <!nocheck>,
                     libdist-zilla-plugin-modulebuildtiny-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-needs-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-makemaker-fallback-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-makemaker-fallback-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-MakeMaker-Fallback
Rules-Requires-Root: no

Package: libdist-zilla-plugin-makemaker-fallback-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libdist-zilla-plugin-makemaker-awesome-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libpath-tiny-perl,
         libscalar-list-utils-perl
Description: Dist::Zilla plugin that generates a Makefile.PL with deprecation warnings
 Dist::Zilla::Plugin::MakeMaker::Fallback is a Dist::Zilla plugin
 that will generate a Makefile.PL as fallback to a Build.PL.  The
 Makefile.PL will issue a warning about using a legacy toolchain,
 since modern tools will default to Build.PL.
