=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-MakeMaker-Fallback   .*/Dist-Zilla-Plugin-MakeMaker-Fallback-v?@ANY_VERSION@@ARCHIVE_EXT@$
