## libdist-zilla-plugin-makemaker-fallback-perl 0.033

=== debian/changelog ===
libdist-zilla-plugin-makemaker-fallback-perl (0.033-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.033.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Dec 2024 00:55:56 +0100
