=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      libtest-needs-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-makemaker-fallback-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-makemaker-fallback-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-MakeMaker-Fallback
